class ogrenci
{
  public String isim;
  public String soyisim;
  public int not;
  public ogrenci(String isimGir,String soyisimGir,int notGir)
  {
  isim=isimGir;
  soyisim=soyisimGir;
  not=notGir;
  }

  public void isimGir(String isim)
  {
  this.isim=isim;
  }

  public void soyisimGir(String soyisim)
  {
  this.soyisim=soyisim;
  }

  public void notGir(int not)
  {
  this.not=not;
  }

  public void ogrenciGir(String isimGir,String soyisimGir,int notGir)
  {
  isim=isimGir;
  soyisim=soyisimGir;
  not=notGir;
  }

  public String isimOku()
  {
  return isim;
  }

  public String soyisimOku()
  {
  return soyisim;
  }

  public int notOku()
  {
  return not;
  }

  public String toString()
  {
  return isim+" "+soyisim+" "+not;
  }
}